/*
Theme Name:  UNIC
Theme URI:   http://www.studioms.at
Version:     1.0
Description: A child theme of Divi. This is a custom child theme created for our site green4cities.
Author:      Maximilian_Simon
Author URI:  http://www.studioms.at
Template:    Divi
*/


/***********************************************************************
Caution: do not remove this to keep Divi Children Engine always updated
Divi Children Engine version: 1.0.4
***********************************************************************/

/*------------------------------[FONT ICONS]-----------------------------*/
/*--[Created by Divi Children, http://divi4u.com/divi-children-plugin/]--*/
/*-----------------------------------------------------------------------*/

.icon_tags, .icon_profile, .icon_chat, .icon_clipboard, .icon_calendar {
	font-family: 'ETmodules';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	font-size: 16px;
	color: #318EC3;
}
.icon_tags:before {
	content: "\e07c";
	padding: 0px 5px 0 0;
}
.icon_profile:before {
	content: "\e08a";
	padding: 0 5px 0 0;
}
.icon_chat:before {
	content: "\e066";
	padding: 0 5px 0 20px;
}
.icon_clipboard:before {
	content: "\e0e6";
	padding: 0 5px 0 20px;
}
.icon_calendar:before {
	content: "\e023";
	padding: 0 5px 0 20px;
}

/*- YOU CAN INCLUDE THE CUSTOM CODE FOR YOUR CHILD THEME BELOW THIS LINE-*/

/*------------------------------------------------*/
/*-----------------[BASIC STYLES]-----------------*/
/*------------------------------------------------*/

/*
font-family:'Helvetica Now Display W05 Light';
font-family:'Helvetica Now Display W05 Bold';
font-family:'Helvetica Now Display W05 XBold';
font-family:'Helvetica Now Display W05 Black';
font-family:'Helvetica Now Text W01 Regular';
*/

html { font-family:'Helvetica Now Display W05 Light';font-weight: 300; font-size:16px;line-height: 117% !important;color:#000!important;  }

				@media screen and (max-width: 1600px) { html{font-size:14px;} }
				@media screen and (max-width: 1400px) { html{font-size:13px;} }
				@media screen and (max-width: 1200px) { html{font-size:12px;} }
				@media screen and (max-width: 1000px) { html{font-size:11px;} }
				@media screen and (max-width: 800px) { html{font-size:11px;} }
				@media screen and (max-width: 600px) { html{font-size:10px;} }

h1 { font-family:'Helvetica Now Display W05 Bold';font-size: 5rem;line-height: 117% !important;color:#000;}
h2 { font-family:'Helvetica Now Display W05 Light';font-size: 3.125rem;line-height: 117% !important;color:#000!important;}
h3 { font-family:'Helvetica Now Display W05 XBold';font-size: 2.875rem;line-height: 117% !important;color:#000!important;}
h4 { font-family:'Helvetica Now Display W05 XBold';font-size: 1.375rem;line-height: 117% !important;color:#000!important;}
h5 { font-family:'Helvetica Now Display W05 Bold';font-size: 3rem!important;line-height: 117% !important;color:#000!important;}
h6 { font-family:'Helvetica Now Display W05 Bold';font-size: 2rem;line-height: 117% !important;color:#000!important;}
p { font-family:'Helvetica Now Text W01 Regular';font-size: 1.25rem;line-height: 1.8rem !important;color:#000!important;}
li {
    font-family:'Helvetica Now Text W01 Regular';
    font-size: 1.25rem;
    line-height:1.8rem;
    color: #000!important;
}

a.et_pb_button {
	font-family:'Helvetica Now Display W05 XBold';
	    line-height: 112%!important;
}

body #page-container .et_pb_section .et_pb_button:hover {
    transform: scale(1.1);
		color: #c2ce00!important;
    background-color: #000;
}

.divider_neo {display:none;}

.caps {font-size: 100% !important;}
.amp {
	font-family:'Helvetica Now Display W05 Light'!important;
		font-weight: inherit !important;
    font-style: normal !important;
	}
	strong {
	    font-family: 'Helvetica Now Display W05 Bold'!important;
	}
	ul#top-menu {
	    text-transform: uppercase;
	}
/*-----------------------Header-------------------------*/
/*#main-header {

    background-color: rgba(0,0,0,0);

}*/
/*#logo {
	display: none;
}*/
.et_toggle_slide_menu:before {
    color: #000!important;
}
.et_toggle_slide_menu:after {
    color: #000!important;
}
.drop_menu ul {
right: 0px !important;
}

/*------------------------------------------------*/
/*---------------[MAIN LAYOUT INFO]---------------*/
/*------------------------------------------------*/
.page_hero {
	height:90vh;
}
.page_hero_titel_box {
	position: absolute !important;
  bottom: 2vh;
  left: 10vw;
}
.blog_post_hero {
	height:50vh;
}
.blog_post_hero_titel {

}
/*------------------------------------------------*/
/*---------------[DROPDOWN MENU]------------------*/
/*------------------------------------------------*/


h2.entry-title {
    border-bottom: 1px solid black;
		font-family:'Helvetica Now Text W01 Regular';font-size: 1.125rem;line-height: 117% !important;color:#000!important;
}
/*-----------------------Toogle-------------------------*/
h5.et_pb_toggle_title {
    padding-left: 5%!important;
    padding-bottom: 1.2% !important;
    padding-top: 1.4%!important;
		border-bottom: 2px solid black;
}
h5.et_pb_toggle_title {
    font-family: 'Helvetica Now Display W05 Bold';
    font-size: 2.5rem!important;
    line-height: 117% !important;
    color: #000!important;
}

.et_pb_toggle {
    border: 0px solid #d9d9d9;
}
.et_pb_toggle_title:before {

    left: 0!important;

}
/*------------------------------------------------*/
/*-------------------[COMMENTS]-------------------*/
/*------------------------------------------------*/
.et_pb_column.et_pb_column_3_5.et_pb_column_0.et_pb_css_mix_blend_mode_passthrough {
    margin-right: 7px;
}
.et_pb_row.et_pb_row_1.et_pb_equal_columns.et_pb_gutters1 {
    margin-top: 7px;
}
.et_pb_column.et_pb_column_2_3.et_pb_column_3.et_pb_css_mix_blend_mode_passthrough.et-last-child {
    margin-left: 7px;
}
/*------------------------------------------------*/
/*---------------------[Blog Module ]-------------------*/
/*------------------------------------------------*/

@media only screen and ( min-width: 980px ) {
.two_col_ly .et_pb_column .et_pb_salvattore_content[data-columns]::before { content: '2 .column.size-1of2' !important;
}
.two_col_ly .et_pb_column .column.size-1of2 {
width:40% !important;
margin:5%;
}}
@media only screen and ( max-width: 980px ) {
.two_col_ly .et_pb_column .et_pb_salvattore_content[data-columns]::before { content: '2 .column.size-1of2' !important;
}
.two_col_ly .et_pb_column .column.size-1of2 {
width:100% !important;
margin-right:0%;
}
}

/*------------------------------------------------*/
/*--------------------[Kontaktformular]-------------------*/
/*------------------------------------------------*/

label {
    font-family: 'Helvetica Now Display W05 Bold';
    font-size: 2rem;
    line-height: 117%;
}
input.wpcf7-form-control {
    width: 60%!important;
    height: 3vh;
    margin-top: 1vh;
}

input.wpcf7-form-control {
    width: 60%;
	margin-top: 1vh;
    font-family: 'Helvetica Now Display W05 Bold';
        color: #fff;
    line-height: 117%;
}
textarea {
    padding: 4px;
    width: 60%;
}

input.wpcf7-form-control.wpcf7-submit {
    background: #d0d600!important;
    border: none;
    border-radius: 20px;
    width: 15% !important;
}
/*------------------------------------------------*/
/*------------[Video in Laptop]-----------*/
/*------------------------------------------------*/

#video-laptop {
    position: relative;
    padding-top: 25px;
    padding-bottom: 67.5%;
    height: 0;}

#video-laptop iframe {
    box-sizing: border-box;
    background: url(http://i.stack.imgur.com/zZNgk.png) center center no-repeat;
    background-size: contain;
    padding: 11.9% 15.5% 14.8%;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
	}

/*------------------------------------------------*/
/*-----------------[Post slider]------------------*/
/*------------------------------------------------*/

.ig-posts-carousel .item .date {
    display: none!important;
}

/*------------------------------------------------*/
/*-------------------[PAGE NAVI]------------------*/
/*------------------------------------------------*/

input.wpcf7-form-control {
    width: 60%;
    margin-top: 1vh;
    font-family: 'Helvetica Now Display W05 Bold';
    color: #000;
    line-height: 117%;
}

/*------------------------------------------------*/
/*------------------[TRANSITIONS]-----------------*/
/*------------------------------------------------*/



/*------------------------------------------------*/
/*---------------[RESPONSIVE LAYOUTS]-------------*/
/*------------------------------------------------*/

@media only screen and ( min-width: 981px ) {

}

/*-------------------[960px]------------------*/
@media only screen and ( min-width: 981px ) and ( max-width: 1100px ) {

	/*-------------------[Sliders]------------------*/

	/*-------------------[Portfolio]------------------*/

	/*-------------------[Sidebar]------------------*/

	/*-------------------[Menu]------------------*/

}

/*-------------------[768px]------------------*/
@media only screen and ( max-width: 980px ) {

	/*-------------------[Portfolio]------------------*/

	/*-------------------[Sliders]------------------*/

	/*-------------------[Menu]------------------*/

}

@media only screen and ( min-width: 768px ) and ( max-width: 980px ) {

}

@media screen and ( max-width: 782px ) {

}

/*-------------------[480px]------------------*/
@media only screen and ( max-width: 767px ) {

	/*-------------------[Menu]------------------*/

}

/*-------------------[320px]------------------*/
@media only screen and ( max-width: 479px ) {

}

div#footer-bottom {
    display: none;
}

@media only screen and (max-width: 1300px){
img#logo {
    display:none;
}
	}